= 2005 SSN Validation
:chapter-number: 2000
:effective-date: December 2019
:mt: MT-57
:policy-number: 2005
:policy-title: SSN Validation
:previous-policy-number: MT 47

include::partial$policy-header.adoc[]

== Requirements

The system interfaces with the files at the Social Security Administration (SSA) to verify the accuracy of the SSN of an AU member.

== Basic Considerations

All SSNs entered in the system will interface with SSA files.

== Procedures

Use the following procedures to complete the validation requirements:

.Chart 2005.1 – SSN Validation
[#chart-2005-1]
|===
^| IF AN AU MEMBER'S SSN ^| THEN

| Is valid
| The system will annotate the SSN with ”Electronically verified by SVES”, “Electronically verified by SOLQ” or “Electronically verified by FDSH” (federally verified).

No further action is required.

a| Appears on the system generated enumeration or validation discrepancy lists

NOTE: An alert is generated.
| determine if the AU member's full name, DOB, and SSN matches information on the individual's official documents.

Correct any information that is in error.

Refer the A/R to SSA for corrective action if the SSA information is the source of the error.

| matches with another SSN known in the system
| determine which number on the system is correctly assigned.

Correct any SSNs erroneously entered in the system OR refer the AU member to SSA for corrective action if multiple individuals are assigned the same SSN.

Determine which number on the system is correctly assigned.
Correct any SSNs erroneously entered in the system OR refer the AU member to SSA for corrective action if multiple individuals are assigned the same SSN.

| is validated by the system but differs from the verification (SSN card) obtained from the A/R
| follow the steps under How to Change a Validated SSN in this section.
|===

NOTE: Please note if the SSN is showing “Electronically verified by SOLQ” or “Electronically verified by FDSH”, generated by running the State Online Query or Federal Data Hub Services interfaces respectively, these are also considered federally verified SSNs.

=== How to Change a Validated SSN

[horizontal,labelwidth=10]
Step 1:: Gather the following case identifying information and report it in the order listed:

* worker's name
* worker's telephone number
* county, office, supervisor, user ID
* AU number
* AU name
* AU member's name
* AU member's ID number

Step 2:: Contact the EMPI Help Desk at empi.helpdesk@dhs.ga.gov.

Step 3:: Correct the SSN when the EMPI Helpdesk provides notification that the validation code has been removed.
